
/* =====================================================
All Backgrounds css and special css for this template
======================================================== */

.background-4 {
    background-image: url("../img/slider2.jpg");
	background-size: cover;
	background-repeat: no-repeat;
}

.background-8 {
    background:url(../img/banner/Enquiry.png) no-repeat 90% bottom/ 32%;
}

.intro-video.intro-mini {
    background: url(../img/slider2.jpg) no-repeat 0 0 / cover;
}
